/*------------------------------------*\
   LOCAL SCREENS
\*------------------------------------*/

.section-callouts .apps-for-earth {
  background-image: url("https://web-archive.nli.org.il/National_Library/20160526010038oe_/https://www.apple.com/euro/environment/d/titles_fr/images/overview/apps_for_earth_large.jpg");
}
@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
  .section-callouts .apps-for-earth {
    background-image: url("https://web-archive.nli.org.il/National_Library/20160526010038oe_/https://www.apple.com/euro/environment/d/titles_fr/images/overview/apps_for_earth_large_2x.jpg");
  }
}

@media only screen and (max-width: 1068px) {
  .section-callouts .apps-for-earth {
    background-image: url("https://web-archive.nli.org.il/National_Library/20160526010038oe_/https://www.apple.com/euro/environment/d/titles_fr/images/overview/apps_for_earth_medium.jpg");
  }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
  .section-callouts .apps-for-earth {
    background-image: url("https://web-archive.nli.org.il/National_Library/20160526010038oe_/https://www.apple.com/euro/environment/d/titles_fr/images/overview/apps_for_earth_medium_2x.jpg");
  }
}

@media only screen and (max-width: 735px) {
  .section-callouts .apps-for-earth {
    background-image: url("https://web-archive.nli.org.il/National_Library/20160526010038oe_/https://www.apple.com/euro/environment/d/titles_fr/images/overview/apps_for_earth_small.jpg");
  }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
  .section-callouts .apps-for-earth {
    background-image: url("https://web-archive.nli.org.il/National_Library/20160526010038oe_/https://www.apple.com/euro/environment/d/titles_fr/images/overview/apps_for_earth_small_2x.jpg");
  }
}

.section-resources .image-icon-forrest {
  background-image: url("https://web-archive.nli.org.il/National_Library/20160526010038oe_/https://www.apple.com/euro/environment/d/titles_fr/images/overview/icon_resources_large.png");
}

@media only screen and (max-width: 1068px) {
  .section-resources .image-icon-forrest {
    background-image: url("https://web-archive.nli.org.il/National_Library/20160526010038oe_/https://www.apple.com/euro/environment/d/titles_fr/images/overview/icon_resources_medium.png");
  }
}



/*------------------------------------*\
   END LOCAL SCREENS
\*------------------------------------*/ 




/*------------------------------------*\
   LOCAL FIXES
\*------------------------------------*/

@media only screen and (max-width: 1068px) {
	.section { padding-bottom: 75px; }
}

@media only screen and (max-width: 735px) {
    .section { padding-top: 10px; padding-bottom: 30px }
    .section-climate-change { padding-bottom: 70px; }
}

@media only screen and (orientation: portrait) and (max-width: 735px) {
    .no-js .section-hero, .no-media-object .section-hero {
        background-position: center -70px
    }
}

@media only screen and (min-width: 1069px) {
	.section-hero .headline { max-width: 750px; }
	.section-callouts .earth-day-lessons .earth-day-copy { max-width: 500px; padding-top: 150px; }
	.section-callouts-earth-day .earth-day-lessons .earth-day-copy {  max-width: 500px;  padding-top: 128px; }
}

@media only screen and (max-width: 1068px) {
	.section-callouts .earth-day-lessons .earth-day-copy { max-width: 340px; padding-top: 30px; }
	.section-callouts-earth-day .earth-day-lessons .earth-day-copy { padding-top: 72px; }
}

@media only screen and (max-width: 735px) {
    .section-callouts-earth-day .earth-day-lessons .earth-day-copy { padding-bottom: 32px; }
}

.section-callouts .apps-for-earth .block-link { position: relative; top: 10px; }

.section-callouts .earth-day-lessons .block-link { position: relative; top: -22px; }

@media only screen and (max-width: 1068px) {
	.section-callouts .earth-day-lessons .block-link { position: relative; top: -9px; }
}

.earth-day-copy p { margin-top: 0px; margin-right: 0.6em; margin-bottom: 1em; margin-left: 0px; }

@media only screen and (max-width: 735px) {
	.page-environment .section-hero .headline { padding-top: 150px }
}

/*------------------------------------*\
   END LOCAL FIXES
\*------------------------------------*/ 